# Uses of Class
javax.print.event.PrintJobAttributeEvent

Packages that use PrintJobAttributeEvent
Package
Description
javax.print.event
Package `javax.print.event` contains event classes and listener interfaces.

## Uses of PrintJobAttributeEvent in javax.print.event

Methods in javax.print.event with parameters of type PrintJobAttributeEvent
Modifier and Type
Method
Description
`void`
PrintJobAttributeListener.`attributeUpdate(PrintJobAttributeEvent pjae)`
Notifies the listener of a change in some print job attributes.